
/* For iPads and Tablets Middle size */
@media screen and (min-width:751px) and (max-width:970px) { 

	div#page_wrapper {
		width: 730px;
		margin: 0 auto;
	}
	
  section#intro div.logo img {
		float: none;
		margin: 0;
		padding: 0;
        width:50%;
        height:50%;
	}  
    .container {
		width: auto;
		margin: 0 10;
	}

	section#pages .page {
		margin-bottom: 80px;
	}
	section#pages .page .heading {
		padding-bottom: 5px;
	}
	/* 2. Header and Navigation */
	header div.container {
		padding: 0 30px 0;
	}
	
    /* 3. Logo  */
	section#intro {
	margin: 0px auto 10px auto;
	padding-top: 90px;
	}
	section#intro .logo {
		margin-bottom: 0px;
	}
	section#intro .logo h1 {
		font-size: 26px;
	}
	
    section#intro .logo #con1 {
	float: left;
	}
    section#intro .logo #con2 {
	float: right;
	}
    
    
    div.right_align[style] {
		width: 295px !important;
	}
	
   div#story .z {
        width:15%;
        height:15%;
	}
   div#story .m  {
        float: left;
       	padding: 8px;
        width:65px;
        height:70px;
    }
  div#story .o  {
        float: right;
       	padding: 5px;
        width:49px;
        height:70px;
    } 
  div#story .t  {
        float: left;
       	padding: 5px;
        width:60px;
        height:53px;
    } 
  div#download .u  {
        float: left;
       	padding: 5px;
        width:110px;
        height:75px;
    } 
#download .dl  {
       	padding: 5px;
       width: auto;
        height:auto;
    } 
 
  /* 7. Testimonials */
	ul.testimonials li {
		margin-right: 10px;
	}
  div#testimonials .ts  {
        float: left;
        width:100px;
        height:43px;
    }      
    
	div#contact_form {
		width: 97%;
        margin-right:20px
	}
	  div#map img {
		width: 250px;
        height:170px
	}

}

/* For iPhones and Mobile Small Size */
@media only screen and (max-width:750px) { 
	/* 1. Global */
	div#page_wrapper {
		width: 410px;
		overflow: hidden;
		margin: 0 auto;
	}
	.container {
		width: auto;
		margin: 0 auto;
     }
	section#pages div.page {
		margin-bottom: 35px;
	}
	section#pages div.page div.content {
		padding-top: 12px;
	}
	header nav ul{ display: none !important; }
	header .select-menu   { display: block; }
	section#pages div.page div.heading {
		text-align: left;
	}	
	section#pages div.page div.heading h2 {
		float: left;
		margin-bottom: 5px;
	}
	section#pages div.page div.heading span {
			float: right;
			font-size: 18px;
		}
	/* 2. Header and Navigation */
	header div.container {
		padding: 0 18px 0;
	}
	header div.container nav select.select-menu {
		background: #f5f5f5;
		font-family: "Helvetica Neue";
	}

    
    /* 3. Logo and Slider */
	section#intro {
		padding-top: 50px;
	}
	section#intro div.logo {
		text-align: left;
		margin-right: 10px;
	}
	section#intro div.logo h1 {
		font-size: 22px;
	}
	section#intro div.logo img {
        float: center;
		padding: 30px 0px 0px 0px;
        width:80%;
        height:80%;
	}
    section#intro div.logo con1 {
	float: left;
	}
    section#intro div.logo con2 {
	float: right;
	}
	  
   div#story .z {
        width:80px;
        height:100px;
	}
   div#story .m  {
        float: left;
       	padding: 4px;
        width:55px;
        height:60px;
    }
  div#story .o  {
        float: right;
       	padding: 5px;
        width:49px;
        height:70px;
    } 
  div#story .t  {
        float: left;
       	padding: 2px;
        width:50px;
        height:43px;
    } 
  div#download .u  {
        float: left;
       	padding: 2px;
        width:90px;
        height:60px;
    } 
#download .dl  {
       	padding: 5px;
        width: auto;
        height:auto;
    } 
  div#map img {
		width: 200px;
        height:125px
	}

    /* 4. About */
	div#about {
		width: 100%;
	}
	/* 7. Testimonials */
	div#testimonials ul.testimonials {
		margin-bottom: 10px;
	}
	div#testimonials ul.testimonials li {
		margin: 0 19px 12px 10px;
	}
	div#testimonials ul.testimonials li:last-child {
		margin-right: 20px;
	}
	div#testimonials div.content div.testimonial {
		width: 98%;
	}
    div#testimonials .ts  {
        float: left;
        width:90px;
        height:38px;
    }      
    
	div#contact_form {
        width: 88%;
		padding: 0px 0px 15px 20px;
	}
}
